<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlDigLatentFaultReportData_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlDigLatentFaultReportData_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Latent fault digital monitoring status data for event RL_RF_AE_DIG_LATENTFAULT_REPORT_AE_SB.  
 <a href="structrl_dig_latent_fault_report_data__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/mmwavelink.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:aadb780a9a1717240b149844d0269a98d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aadb780a9a1717240b149844d0269a98d"></a>
rlUInt32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_dig_latent_fault_report_data__t.html#aadb780a9a1717240b149844d0269a98d">digMonLatentFault</a></td></tr>
<tr class="memdesc:aadb780a9a1717240b149844d0269a98d"><td class="mdescLeft">&#160;</td><td class="mdescRight">1 - PASS, 0 - FAIL <br />
 Bit Definition <br />
 0 RESERVED <br />
 1 CR4_VIM_LOCKSTEP_MONITORING <br />
 2 RESERVED <br />
 3 VIM_MONITORING <br />
 4 RESERVED <br />
 5 RESERVED <br />
 6 CRC_MONITORING <br />
 7 RAMPGEN_ECC_MONITORING <br />
 8 DFE_PARITY_MONITORNG <br />
 9 DFE_ECC_MONITORING <br />
 10 RAMPGEN_LOCKSTEP_MONITORING <br />
 11 FRC_LOCKSTEP_MONITORING <br />
 12 RESERVED <br />
 13 RESERVED <br />
 14 RESERVED <br />
 15 RESERVED <br />
 16 ESM_MONITORING <br />
 17 DFE_STC_MONITORING <br />
 18 RESERVED <br />
 19 ATCM_BTCM_ECC_MONITORING <br />
 20 ATCM_BTCM_PARITY_MONITORING <br />
 21 RESERVED <br />
 22 RESERVED <br />
 23 RESERVED <br />
 24 FFT_MONITORING <br />
 25 RTI_MONITORING <br />
 26 PCR_MONITORING <br />
 31:27 RESERVED <br />
<br /></td></tr>
<tr class="separator:aadb780a9a1717240b149844d0269a98d"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Latent fault digital monitoring status data for event RL_RF_AE_DIG_LATENTFAULT_REPORT_AE_SB. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/mmwavelink.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
